/*Document related:*/

"print settings" = "impostazioni di stampa";
"Please wait..." = "Attendere...";
"Loading a file..." = "Caricamento in corso...";
"Saving a file..." = "Salvataggio in corso...";
"Beta has expired" = "Beta scaduta";
"This beta software has expired. Please go to http://www.livequartz.com to find a more recent release." = "Questa beta è scaduta. Visita http://www.livequartz.com per scaricare una versione più recente.";
"untitled layer" = "Livello";

/*For software updates*/
"Cancel" = "Annulla";
"Download" = "Scarica";
"Invalid or unsupported URL" = "URL errato o non supportato";
"The entered URL is either invalid or unsupported." = "L'URL inserito è errato o non supportato";
"An error occured during download." = "Si è verificato un problema durante il download.";
"Download Failed" = "Download Fallito";

/*Used to build the label of the tool chooser*/
" is selected." = " è selezionato.";

/*File opening error*/
"Error" = "Errore";
"File unreadable." = "File non leggibile.";
"Error writing file." = "Errore nella scrittura del file.";
"%u validation errors have occurred" = "Si sono verificati %u errori";
".\nThe first 3 are:\n" = ".\nI primi 3 sono:\n";

/*Warning on saving files*/
"OK" = "OK";
"Cancel" = "Annulla";
"Your original image will be erased with this new one." = "L'immagine originale verrà sovrascritta con questa.";
"Are you ok for replacing it?" = "Vuoi sostituirlo?";
"Saving as been canceled." = "Salvataggio annullato.";

/*Tools*/
"Filter Tool" = "Filtro";
"Text Tool" = "Testo";
"Scrolling Tool" = "Scrolling";
"Eraser Tool" = "Gomma";
"BackGround Eraser" = "Gomma per sfondo";
"Brush Tool" = "Pennello";
"Drag Tool" = "Sposta";
"Selection Tool" = "Selezione";
"Zoom Tool" = "Zoom";
"Tampon" = "Timbro";
"Shape Tool" = "Disegno";
"Lasso Tool" = "Lazzo";
"Gradient Tools" = "Gradiente";


/*Donation*/
"Not yet" = "Non ancora";
"I have already donated" = "Ho già donato";
"I want to donate with PayPal" = "Voglio donare tramite PayPal";
"Donation" = "Donazione";
"Please Donate to help development of this software." = "Dona per aiutarci nello sviluppo di questo software";
